.txt_center {
  text-align: center;
}
.mostSupport.box {
  margin: 40px 0;
}

.splide__list li a{
   text-decoration: none;
}

.mt-20{
   margin: 20px 0 0 0;
}

.mb-20{
  margin-bottom: 20px;
}

.mt-0{
  margin-top: 0px;
}

/* nav */
.content_error {
  margin-top: 0;
}

.letter_child h2 {
  margin-top: 30px;
}

.letter_child .title {
  margin-bottom: 0;
}

.mt-20 {
  margin-top: 20px;
}

.text_right {
  text-align: right;
}

#sp h3,
#sp .sp_txt {
  margin: 0 0 10px 0;
  text-align: center;
}

#contentBody hr.line {
  border: 1px #777777 solid;
  margin: 50px 0;
}

.reportList img {
  width: 98px;
}
.reportList .img {
  display: flex;
  align-items: center;
  justify-content: center;
}

.menuBox {
  padding: 0 16px;
}
.overviewOne {
  display: flex;
}
.menuBoxResult {
  margin-bottom: 24px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.menuBoxResult img {
  width: 15px;
  height: 15px;
}

.menuBoxIconRight {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.menuBoxItem img {
  width: 15px;
  height: 15px;
}

.component .menuBoxItem hr.line {
  border: 1px solid #d9d9d6;
  margin: 16px 0;
}

#localNav .menuBox .menuBoxResult {
  border: none;
}

#localNav .menuBox .menuBoxResult p {
  border: none;
}

#localNav .menuBox .menuBoxItem a {
  padding: 0;
  border: none;
  background: none;
}

.menuAlignCenter {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
}

.menuAlignCenter img {
  width: 15px;
  height: 15px;
}

#show2 {
  display: none;
}
#overview {
  display: none;
}
#show1,
#show2_1 {
  display: block;
}

#show2,
#show2_2 {
  display: none;
}
#overview,
#overview2,
#overviewOne {
  display: none;
}
.menuBoxIconRight:nth-child(1) {
  margin-bottom: 16px;
  margin-top: 0;
}
.menuBoxIconRight {
  margin: 16px 0;
}

.menuBoxIconRight:nth-last-child(1) {
  margin: 16px 0 24px 0;
}
#localNav .backgoundImgNone a {
  background: none;
  padding: 24px 16px;
}

.backgoundImgNone {
  cursor: pointer;
}
.withSidebar #localNav {
  position: relative;
}

.button_bottom {
  position: absolute;
  bottom: -58px;
  left: 0;
  background: #f6d230;
  width: 100%;
  color: black;
  text-align: center;
  padding: 15px 9px 11px;
  line-height: 178%;
  border-radius: 1.75em;
  font-weight: 600;
}

.button_bottom:hover {
  background-color: #f2ca00;
}

/* end */

.voice {
  margin-top: 0;
}

.voice .col {
  margin-top: 0;
}

.voice .col > .img {
  width: unset;
}

#contentBody {
  margin-top: 96px;
}

.box hr {
  margin: 10px 0;
}

.voice .col > .img {
  width: unset;
}

@media screen and (max-width: 768px) {
  .col.col2.spCol {
    display: block;
  }
  .col.col2.spCol img {
    width: 100%;
  }
  .col .img.image_left {
    max-width: unset;
  }
  .menuListSuport {
    display: none;
  }
  .voice .col > .img {
    width: 100%;
  }
}


/* add 202411 */

.title{
  display: flex;
  align-items: center;
  margin-bottom: 32px;
}
.box .title h4 {
  margin: 0;
  line-height: 1.6;
  display: flex;
  justify-content: center;
}
.box .box h4:before {
  margin: 0 24px 0 0;
  color: var(--DarkBlue, #243C4B);
  font-family: Poppins;
  font-size: 4.6rem;
  line-height: 0.69;
  white-space: nowrap;
}
.box .box:nth-child(1) h4:before {
  content: "01";
}
.box .box:nth-child(2) h4:before {
  content: "02";
}
.box .box:nth-child(3) h4:before {
  content: "03";
}
.box .box:nth-child(4) h4:before {
  content: "04";
}

.box .box:nth-child(5) h4:before {
  content: "05";
}

.box .box{
  border: none;
}

.box .box:nth-child(2),
.box .box:nth-child(3),
.box .box:nth-child(4),
.box .box:nth-child(5){
  margin: 0;
  border-top: 4px solid #DEF4FA;
}


.box .box{
  width: 100%;
  position: relative;
}
.box-down{
  width: 100%;
  position: absolute;
  z-index: 100;
  top: -4px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.box-down img{
  width: 52px;
  height: 26px;
}

.toc.box .linkB {
  width: 100%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.toc.box .linkB li{
  width: 31.3333%;
}
.component hr {
  border-top-width: 1px;
}

.toc ul {
  columns: 3;
  gap: 20px;
}

@media screen and (max-width:720px){
  .keyword{
    display: block;
  }
  .box-down{
    width: 100%;
    position: absolute;
    z-index: 100;
    top: -4px;
    left: 0%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .bgOrangeLight{
    width: 100%;
    margin-top: 32px;
  }

  .bgOrange{
    width: 100%;
    margin-top: 32px;
  }
  
  .bgOrangedark{
    width: 100%;
    margin-top: 32px;
  }
  .flowstep,.none{
    display: none;
  }

  .activeFlow {
    min-height: 0;
  }
  .activeFlow {
    padding-bottom: 0;
  }
  .step1column{
    padding-left: 0;
  }
  .toc.box .linkB li{
    width: 100%;
  }
  .box-down img{
    width: 30px;
    height: 15px;
  }
}

.flowstep {
  margin-right: 5px;
}

.align-center{
  display: flex;
}

.mt-20{
  margin-top: 20px;
}

.titleStep h4{
    margin: 0;
}


.btn.btnA a[target="_blank"]:not(:has(img))  {
    padding-right: calc(16px + 1.5em);
}